@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#G2s1jDu6GJY, #iOdc115n4oW, #nxldgFfjuVz, #LoA8RqC4SVu, #IVLWPb1xDb, #ONKdTD6, #tmmlwR2, #uWzb1XBE16x, #RebHahwRc4r, #bdX0V2BfU, #YI1xVgqHr, #EMwAkk, #KfPGFCGH99m, #yM2QwVY, #YEa7Ybvn, #yknLAf, #ca3KnhdOOox, #bJCOEaH, #qi9TcxK, #RP1kbby, #JJ5cel7O, #dRHeJI5, #NyX35aB, #Mc0bXbrv1, #RFbDLfD, #RKfmlvoT, #DgoK7g9c, #BMRflBay, #MgP1ee5NX0o, #w3nZkBza6N, #QtTPut, #VaVeeMeXV, #IgJxj7Dd, #ZrryNhM, #qO8Bhd, #dmEiYHshZO, #FfLczCXJ, #d5WEvW, #xmpygUT8, #fOsqgIZ, #Rlmhn9, #qkn1qz, #GlgtFC, #PkjMr3, #NfJyb5wBC, #FlmzqOC, #pCUriZFQRy, #VI15cR6Bnf, #JkfdVr, #U2Pq2zXd, #KvgnauyhK, #YN8tENiBj2i, #FfDHmB, #y1XXw9FT1G, #DuudeFC, #KcXazt88u, #eQ5Ak4XO, #i3FtMNwTQci, #Cht9J3, #niojWJ, #DhWcdyHFm4, #iYA8LW, #e1cPM4nFeK, #NO2d35bDtH, #NWbmJOx, #D5yNukFC, #AQFzRfHbh, #lfyTzBGtjG1, #PR6EhOUm2, #xvmK2hIsEGC, #Czy196BT0b, #pX7T1QWiL, #RdboF86f, #Kgu3BNBMl, #L9fdqRemba, #wnA6Og, #Apiq7xQ30Ic, #db5wE02m, #mgTziP92xe4, #DaFiSS, #r5fkN0Zms, #AOofClUlf, #MjCEkkiy, #ZgSbUE1bh, #Mq6xoh, #h3f36Gcbh, #cUoWMh5w, #NJCN4MeuN, #pushla5W, #xue1jQsyM, #FPcXJPwcg, #l5w68mk4yjC, #DMTBdn8, #TOzIaxSZ, #AC6AvwVFB, #gPOmyU, #dBDKir, #tBS4QatYe, #PUns0gSmac, #zcYDVoSrs, #pviOtqZxzUw, #J5n0lIB0Kvc, #EYflcM, #z6udPwPdWif, #j7f7HK, #e6wpdgM, #zbTCyApQd, #pnbsaWXXq3n, #E7lEhH, #hKBHie, #MsYrof, #HaCC6wBLWZ, #TByVXCfv, #kzMQ8Zb3Q, #uKCe5Txpu, #qCAFafGY, #y7DILfPw, #d7mBFUiJ, #FvKiHZNPOWc, #uqcjLzsg, #a8i6ri, #KGEMl21F1, #YEpjwwM, #dcqMClwUJTo, #xf01FFod, #zW9exB, #DfbB19wdMf, #rfQk2Ew, #ElTjqBbUqH, #JcT4AR6v, #oLr5g58w, #iZgBNI8cQF, #kqpDEeoL8, #NlUfHflx, #BmqLhc, #sUl1XmPl9na, #EoDnOgSpeFf, #bS9NRcuYs, #LXpQQCP, #VqpvGYPKzXn, #tdlQF6t, #M427GxKocdG, #yHuq7NR, #c2tgKuK, #KY3N8e9VaQq, #wmU5XQTneQ, #u09mYnTr, #trErf0g1R, #WeqIYNd, #yTo17BUp7, #d24X8i, #Rm9UAwYnj, #CI490aG0W, #beexIRBp, #jnuGE3KD0W, #acGSb5dqtDj, #oQEve4nh), :is(#G2s1jDu6GJY, #iOdc115n4oW, #nxldgFfjuVz, #LoA8RqC4SVu, #IVLWPb1xDb, #ONKdTD6, #tmmlwR2, #uWzb1XBE16x, #RebHahwRc4r, #bdX0V2BfU, #YI1xVgqHr, #EMwAkk, #KfPGFCGH99m, #yM2QwVY, #YEa7Ybvn, #yknLAf, #ca3KnhdOOox, #bJCOEaH, #qi9TcxK, #RP1kbby, #JJ5cel7O, #dRHeJI5, #NyX35aB, #Mc0bXbrv1, #RFbDLfD, #RKfmlvoT, #DgoK7g9c, #BMRflBay, #MgP1ee5NX0o, #w3nZkBza6N, #QtTPut, #VaVeeMeXV, #IgJxj7Dd, #ZrryNhM, #qO8Bhd, #dmEiYHshZO, #FfLczCXJ, #d5WEvW, #xmpygUT8, #fOsqgIZ, #Rlmhn9, #qkn1qz, #GlgtFC, #PkjMr3, #NfJyb5wBC, #FlmzqOC, #pCUriZFQRy, #VI15cR6Bnf, #JkfdVr, #U2Pq2zXd, #KvgnauyhK, #YN8tENiBj2i, #FfDHmB, #y1XXw9FT1G, #DuudeFC, #KcXazt88u, #eQ5Ak4XO, #i3FtMNwTQci, #Cht9J3, #niojWJ, #DhWcdyHFm4, #iYA8LW, #e1cPM4nFeK, #NO2d35bDtH, #NWbmJOx, #D5yNukFC, #AQFzRfHbh, #lfyTzBGtjG1, #PR6EhOUm2, #xvmK2hIsEGC, #Czy196BT0b, #pX7T1QWiL, #RdboF86f, #Kgu3BNBMl, #L9fdqRemba, #wnA6Og, #Apiq7xQ30Ic, #db5wE02m, #mgTziP92xe4, #DaFiSS, #r5fkN0Zms, #AOofClUlf, #MjCEkkiy, #ZgSbUE1bh, #Mq6xoh, #h3f36Gcbh, #cUoWMh5w, #NJCN4MeuN, #pushla5W, #xue1jQsyM, #FPcXJPwcg, #l5w68mk4yjC, #DMTBdn8, #TOzIaxSZ, #AC6AvwVFB, #gPOmyU, #dBDKir, #tBS4QatYe, #PUns0gSmac, #zcYDVoSrs, #pviOtqZxzUw, #J5n0lIB0Kvc, #EYflcM, #z6udPwPdWif, #j7f7HK, #e6wpdgM, #zbTCyApQd, #pnbsaWXXq3n, #E7lEhH, #hKBHie, #MsYrof, #HaCC6wBLWZ, #TByVXCfv, #kzMQ8Zb3Q, #uKCe5Txpu, #qCAFafGY, #y7DILfPw, #d7mBFUiJ, #FvKiHZNPOWc, #uqcjLzsg, #a8i6ri, #KGEMl21F1, #YEpjwwM, #dcqMClwUJTo, #xf01FFod, #zW9exB, #DfbB19wdMf, #rfQk2Ew, #ElTjqBbUqH, #JcT4AR6v, #oLr5g58w, #iZgBNI8cQF, #kqpDEeoL8, #NlUfHflx, #BmqLhc, #sUl1XmPl9na, #EoDnOgSpeFf, #bS9NRcuYs, #LXpQQCP, #VqpvGYPKzXn, #tdlQF6t, #M427GxKocdG, #yHuq7NR, #c2tgKuK, #KY3N8e9VaQq, #wmU5XQTneQ, #u09mYnTr, #trErf0g1R, #WeqIYNd, #yTo17BUp7, #d24X8i, #Rm9UAwYnj, #CI490aG0W, #beexIRBp, #jnuGE3KD0W, #acGSb5dqtDj, #oQEve4nh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.G2s1jDu6GJY:before {
  content: "\e900";
}
.iOdc115n4oW:before {
  content: "\e901";
}
.nxldgFfjuVz:before {
  content: "\e902";
}
.LoA8RqC4SVu:before {
  content: "\e903";
}
.IVLWPb1xDb:before {
  content: "\e904";
}
.ONKdTD6:before {
  content: "\e905";
}
.tmmlwR2:before {
  content: "\e906";
}
.uWzb1XBE16x:before {
  content: "\e907";
}
.RebHahwRc4r:before {
  content: "\e908";
}
.bdX0V2BfU:before {
  content: "\e909";
}
.YI1xVgqHr:before {
  content: "\e90a";
}
.EMwAkk:before {
  content: "\e90b";
}
.KfPGFCGH99m:before {
  content: "\e90c";
}
.yM2QwVY:before {
  content: "\e90d";
}
.YEa7Ybvn:before {
  content: "\e90e";
}
.yknLAf:before {
  content: "\e90f";
}
.ca3KnhdOOox:before {
  content: "\e910";
}
.bJCOEaH:before {
  content: "\e911";
}
.qi9TcxK:before {
  content: "\e912";
}
.RP1kbby:before {
  content: "\e913";
}
.JJ5cel7O:before {
  content: "\e914";
}
.dRHeJI5:before {
  content: "\e915";
}
.NyX35aB:before {
  content: "\e916";
}
.Mc0bXbrv1:before {
  content: "\e917";
}
.RFbDLfD:before {
  content: "\e918";
}
.RKfmlvoT:before {
  content: "\e919";
}
.DgoK7g9c:before {
  content: "\e91a";
}
.BMRflBay:before {
  content: "\e91b";
}
.MgP1ee5NX0o:before {
  content: "\e91c";
}
.w3nZkBza6N:before {
  content: "\e91d";
}
.QtTPut:before {
  content: "\e91e";
}
.VaVeeMeXV:before {
  content: "\e91f";
}
.IgJxj7Dd:before {
  content: "\e920";
}
.ZrryNhM:before {
  content: "\e921";
}
.qO8Bhd:before {
  content: "\e922";
}
.dmEiYHshZO:before {
  content: "\e923";
}
.FfLczCXJ:before {
  content: "\e924";
}
.d5WEvW:before {
  content: "\e925";
}
.xmpygUT8:before {
  content: "\e926";
}
.fOsqgIZ:before {
  content: "\e927";
}
.Rlmhn9:before {
  content: "\e928";
}
.qkn1qz:before {
  content: "\e929";
}
.GlgtFC:before {
  content: "\e92a";
}
.PkjMr3:before {
  content: "\e92b";
}
.NfJyb5wBC:before {
  content: "\e92c";
}
.FlmzqOC:before {
  content: "\e92d";
}
.pCUriZFQRy:before {
  content: "\e92e";
}
.VI15cR6Bnf:before {
  content: "\e92f";
}
.JkfdVr:before {
  content: "\e930";
}
.U2Pq2zXd:before {
  content: "\e931";
}
.KvgnauyhK:before {
  content: "\e932";
}
.YN8tENiBj2i:before {
  content: "\e933";
}
.FfDHmB:before {
  content: "\e934";
}
.y1XXw9FT1G:before {
  content: "\e935";
}
.DuudeFC:before {
  content: "\e936";
}
.KcXazt88u:before {
  content: "\e937";
}
.eQ5Ak4XO:before {
  content: "\e938";
}
.i3FtMNwTQci:before {
  content: "\e939";
}
.Cht9J3:before {
  content: "\e93a";
}
.niojWJ:before {
  content: "\e93b";
}
.DhWcdyHFm4:before {
  content: "\e93c";
}
.iYA8LW:before {
  content: "\e93d";
}
.e1cPM4nFeK:before {
  content: "\e93e";
}
.NO2d35bDtH:before {
  content: "\e93f";
}
.NWbmJOx:before {
  content: "\e940";
}
.D5yNukFC:before {
  content: "\e941";
}
.AQFzRfHbh:before {
  content: "\e942";
}
.lfyTzBGtjG1:before {
  content: "\e943";
}
.PR6EhOUm2:before {
  content: "\e944";
}
.xvmK2hIsEGC:before {
  content: "\e945";
}
.Czy196BT0b:before {
  content: "\e946";
}
.pX7T1QWiL:before {
  content: "\e947";
}
.RdboF86f:before {
  content: "\e948";
}
.Kgu3BNBMl:before {
  content: "\e949";
}
.L9fdqRemba:before {
  content: "\e94a";
}
.wnA6Og:before {
  content: "\e94b";
}
.Apiq7xQ30Ic:before {
  content: "\e94c";
}
.db5wE02m:before {
  content: "\e94d";
}
.mgTziP92xe4:before {
  content: "\e94e";
}
.DaFiSS:before {
  content: "\e94f";
}
.r5fkN0Zms:before {
  content: "\e950";
}
.AOofClUlf:before {
  content: "\e951";
}
.MjCEkkiy:before {
  content: "\e952";
}
.ZgSbUE1bh:before {
  content: "\e953";
}
.Mq6xoh:before {
  content: "\e954";
}
.h3f36Gcbh:before {
  content: "\e955";
}
.cUoWMh5w:before {
  content: "\e956";
}
.NJCN4MeuN:before {
  content: "\e957";
}
.pushla5W:before {
  content: "\e958";
}
.xue1jQsyM:before {
  content: "\e959";
}
.FPcXJPwcg:before {
  content: "\e95a";
}
.l5w68mk4yjC:before {
  content: "\e95b";
}
.DMTBdn8:before {
  content: "\e95c";
}
.TOzIaxSZ:before {
  content: "\e95d";
}
.AC6AvwVFB:before {
  content: "\e95e";
}
.gPOmyU:before {
  content: "\e95f";
}
.dBDKir:before {
  content: "\e960";
}
.tBS4QatYe:before {
  content: "\e961";
}
.PUns0gSmac:before {
  content: "\e962";
}
.zcYDVoSrs:before {
  content: "\e963";
}
.pviOtqZxzUw:before {
  content: "\e964";
}
.J5n0lIB0Kvc:before {
  content: "\e965";
}
.EYflcM:before {
  content: "\e966";
}
.z6udPwPdWif:before {
  content: "\e967";
}
.j7f7HK:before {
  content: "\e968";
}
.e6wpdgM:before {
  content: "\e969";
}
.zbTCyApQd:before {
  content: "\e96a";
}
.pnbsaWXXq3n:before {
  content: "\e96b";
}
.E7lEhH:before {
  content: "\e96c";
}
.hKBHie:before {
  content: "\e96d";
}
.MsYrof:before {
  content: "\e96e";
}
.HaCC6wBLWZ:before {
  content: "\e96f";
}
.TByVXCfv:before {
  content: "\e970";
}
.kzMQ8Zb3Q:before {
  content: "\e971";
}
.uKCe5Txpu:before {
  content: "\e972";
}
.qCAFafGY:before {
  content: "\e973";
}
.y7DILfPw:before {
  content: "\e974";
}
.d7mBFUiJ:before {
  content: "\e975";
}
.FvKiHZNPOWc:before {
  content: "\e976";
}
.uqcjLzsg:before {
  content: "\e977";
}
.a8i6ri:before {
  content: "\e978";
}
.KGEMl21F1:before {
  content: "\e979";
}
.YEpjwwM:before {
  content: "\e97a";
}
.dcqMClwUJTo:before {
  content: "\e97b";
}
.xf01FFod:before {
  content: "\e97c";
}
.zW9exB:before {
  content: "\e97d";
}
.DfbB19wdMf:before {
  content: "\e97e";
}
.rfQk2Ew:before {
  content: "\e97f";
}
.ElTjqBbUqH:before {
  content: "\e980";
}
.JcT4AR6v:before {
  content: "\e981";
}
.oLr5g58w:before {
  content: "\e982";
}
.iZgBNI8cQF:before {
  content: "\e983";
}
.kqpDEeoL8:before {
  content: "\e984";
}
.NlUfHflx:before {
  content: "\e985";
}
.BmqLhc:before {
  content: "\e986";
}
.sUl1XmPl9na:before {
  content: "\e987";
}
.EoDnOgSpeFf:before {
  content: "\e988";
}
.bS9NRcuYs:before {
  content: "\e989";
}
.LXpQQCP:before {
  content: "\e98a";
}
.VqpvGYPKzXn:before {
  content: "\e98b";
}
.tdlQF6t:before {
  content: "\e98c";
}
.M427GxKocdG:before {
  content: "\e98d";
}
.yHuq7NR:before {
  content: "\e98e";
}
.c2tgKuK:before {
  content: "\e98f";
}
.KY3N8e9VaQq:before {
  content: "\e990";
}
.wmU5XQTneQ:before {
  content: "\e991";
}
.u09mYnTr:before {
  content: "\e992";
}
.trErf0g1R:before {
  content: "\e993";
}
.WeqIYNd:before {
  content: "\e994";
}
.yTo17BUp7:before {
  content: "\e995";
}
.d24X8i:before {
  content: "\e996";
}
.Rm9UAwYnj:before {
  content: "\e997";
}
.CI490aG0W:before {
  content: "\e998";
}
.beexIRBp:before {
  content: "\e999";
}
.jnuGE3KD0W:before {
  content: "\e99a";
}
.acGSb5dqtDj:before {
  content: "\e99b";
}
.oQEve4nh:before {
  content: "\e99c";
}
